# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: msisdn.html
onlinehelp.doc=msisdn.html
#EN: Authentication Modules
authentication=\u9a8c\u8bc1\u6a21\u5757
#EN: MSISDN
sunAMAuthMSISDNServiceDescription=MSISDN

#EN: User with specified MSISDN number was not found.
userNotFound=\u627e\u4e0d\u5230\u5e26\u6709\u6307\u5b9a MSISDN \u7f16\u53f7\u7684\u7528\u6237\u3002
#EN: Multiple matching user entries were found.
multipleUIDMatch=\u627e\u5230\u591a\u4e2a\u5339\u914d\u7684\u7528\u6237\u6761\u76ee\u3002
#EN: Server and port number are misconfigured.
wrongLDAPServer=\u670d\u52a1\u5668\u548c\u7aef\u53e3\u53f7\u914d\u7f6e\u9519\u8bef\u3002
#EN: Start search DN is misconfigured.
wrongStartDN=\u8d77\u59cb\u641c\u7d22 DN \u914d\u7f6e\u9519\u8bef\u3002
#EN: Cannot make SSL connection.
jssSokFactoryFail=\u65e0\u6cd5\u5efa\u7acb SSL \u8fde\u63a5\u3002
#EN: Cannot set up ldap context.
MSISDNNoContext=\u65e0\u6cd5\u8bbe\u7f6e LDAP \u73af\u5883\u3002
#EN: Enter gateway IP address.
gateway=\u8bf7\u8f93\u5165\u7f51\u5173 IP \u5730\u5740\u3002
#EN: Enter MSISDN number.
msisdn=\u8bf7\u8f93\u5165 MSISDN \u7f16\u53f7\u3002
#EN: Login error occurred.
MSISDNValidateEx=\u51fa\u73b0\u767b\u5f55\u9519\u8bef\u3002
#EN: No callback handler available.
NoCallbackHandler=\u6ca1\u6709\u53ef\u7528\u7684\u56de\u53eb\u5904\u7406\u7a0b\u5e8f\u3002
#EN: Illegal arguments.
IllegalArgs=\u53c2\u6570\u975e\u6cd5\u3002
#EN: Server is down.
MSISDNServerDown=\u670d\u52a1\u5668\u505c\u673a\u3002
#EN: Invalid gateway.
MSISDNInvalidGateway=\u7f51\u5173\u65e0\u6548\u3002
#EN: Server authentication failed.
MSISDNAuthFailed=\u670d\u52a1\u5668\u9a8c\u8bc1\u5931\u8d25\u3002
#EN: Cookie Header
SearchCookieHeader=Cookie \u6807\u9898
#EN: Request Header
SearchRequestHeader=\u8bf7\u6c42\u6807\u9898
#EN: Request Parameter
SearchRequestParameter=\u8bf7\u6c42\u53c2\u6570

#EN: Trusted Gateway IP Address
a101=\u4fe1\u4efb\u7684\u7f51\u5173 IP \u5730\u5740
#EN: MSISDN Number Argument
a102=MSISDN \u7f16\u53f7\u53c2\u6570
#EN: Name of the header/query/body parameter.
a102.help=\u6807\u9898/\u67e5\u8be2/\u4e3b\u4f53\u53c2\u6570\u7684\u540d\u79f0\u3002
#EN: LDAP Server and Port
a103=LDAP \u670d\u52a1\u5668\u548c\u7aef\u53e3
#EN: When entering multiple entries, each entry must be prefixed with a local server name.
a103.help=\u8f93\u5165\u591a\u4e2a\u6761\u76ee\u65f6\uff0c\u6bcf\u4e2a\u6761\u76ee\u524d\u5fc5\u987b\u52a0\u4e0a\u672c\u5730\u670d\u52a1\u5668\u540d\u79f0\u4f5c\u4e3a\u524d\u7f00\u3002
#EN: LDAP Start Search DN
a104=LDAP \u8d77\u59cb\u641c\u7d22 DN
#EN: When entering multiple entries, each entry must be prefixed with a local server name.
a104.help=\u8f93\u5165\u591a\u4e2a\u6761\u76ee\u65f6\uff0c\u6bcf\u4e2a\u6761\u76ee\u524d\u5fc5\u987b\u52a0\u4e0a\u672c\u5730\u670d\u52a1\u5668\u540d\u79f0\u4f5c\u4e3a\u524d\u7f00\u3002
#EN: Attribute To Use To Search LDAP
a105=\u7528\u4e8e\u641c\u7d22 LDAP \u7684\u5c5e\u6027
#EN: LDAP Server Principal User
a106=LDAP Server \u4e3b\u8981\u7528\u6237
#EN: LDAP Server Principal Password
a107=LDAP \u670d\u52a1\u5668\u8d1f\u8d23\u4eba\u53e3\u4ee4
#EN: Enable SSL for LDAP Access
a108=\u542f\u7528 SSL \u8fdb\u884c LDAP \u8bbf\u95ee
#EN: MSISDN Header Search Attribute
a109=MSISDN \u6807\u9898\u641c\u7d22\u5c5e\u6027
#EN: LDAP Attribute Used to Retrieve User Profile
a110=\u7528\u4e8e\u68c0\u7d22\u7528\u6237\u914d\u7f6e\u6587\u4ef6\u7684 LDAP \u5c5e\u6027
#EN: Return User DN on Authentication
a111=\u9a8c\u8bc1\u65f6\u8fd4\u56de\u7528\u6237 DN
#EN: Authentication Level
a500=\u9a8c\u8bc1\u7ea7\u522b
